
.container{
   padding: 0 !important;
}
.newClass{
    position: fixed!important;
    bottom:0!important;
    background: #fff !important;
    z-index: 33333 !important;
}
.no-padding{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
/*#modalDisclaimer .modal-header {
    min-height: 346px;
}*/
.irs-from, .irs-to, .irs-single {
    cursor: pointer !important;
}
.section-container-title .icon-magnifier{
    top: 1px;
    position: relative;
}
.mejs-overlay-button{
    margin-top: -50px !important;
}
.fund-list-result .col-md-4{
    padding-left: 15px;
    padding-right: 15px;
}
a{
    cursor:  pointer;
}
.underline-Title{
    border-bottom: 1px solid #dddddd;
}
.blue-purple.doc-results{
    
    padding: 20px 30px 20px 30px ;
    color:#1c2445 !important;
    margin-bottom: 0 !important; 
    font-size: 18px;
    font-family: ArialMT-Medium !important;
    font-weight: normal !important;
    margin: 0;
    text-transform: uppercase;
    line-height: 1.5;
}
.blue-purple.doc-results i {
    padding-right: 5px;
}
.mt-widget-3 .mt-head {
    background-color: #7199bd !important;
    max-height: 276px;
    margin-bottom: 0 !important;
    padding: 35px 10px!important;
    height: 252px;
}

.mt-widget-3 .mt-head:hover {
    background-color: rgb(91, 137, 178) !important;   
}

.liste-documents .ui-widget-content.ui-panel {
    padding: 0 !important;
}

.mt-widget-3 .mt-head .mt-head-desc {
    font-size: 14px;
    font-family: ArialMT-Medium !important;
    font-weight: normal;
    min-height: 73px;
    margin-bottom: 10px !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.mt-widget-3 .mt-head .mt-head-date {
    font-size: 12px;
    font-family: ArialMT-Medium !important;
    font-weight: normal;
    margin-top: 0px !important;
}
.mt-widget-3 .mt-head .mt-head-icon {
    padding-top: 0 !important;
}
.mt-widget-3 {
    margin-bottom: 25px;
}
.separator-line {
    width: 50px;
    height: 1px;
    background: #fff;
    margin: auto;
    margin-top: 18px;
}
.customCurrency-accordion .ui-accordion-content{
    padding: 0 !important;
}
.customCurrency-accordion .ui-button.btn.default:not(.btn-outline) {
    display: block;
    width: 32%;
    float: left;
    color: #8BAECE !important;
}
a:focus, a:hover {
    text-decoration: none !important;
}
.col-md-7.middle-top-column{
    padding: 10px 15px 10px 7px;
    font-size: 10px !important;

}
.mt-head-button a.btn-sm {
    line-height: 1 !important;
    padding: 39px 20px 34px 15px !important;
    vertical-align: baseline;
    border: 2px solid #fff !important;
    background-image: url(../img/upload.png);
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    background-position: 50%;
    background-size: 37px;
    margin-top: 11px;
}
.liste-documents .mt-widget-3 .mt-head .mt-head-button {
    padding: 0px !important; 
    margin: 0 !important;
}
.customCurrency-accordion, .customCurrency-accordion >div {
    border:none !important;
}
.Currency .ui-panel .ui-panel-content{
    padding: 0 !important;
}
.customCurrency-accordion .ui-button.btn.default:not(.btn-outline) {
    color: #333333;
    border-radius: 25px;
    text-align: center !important;
    border: 1px solid #E5E5E5;
    padding: 2px 4px !important;
}

.ui-button.btn.default span:hover, .ui-button.btn.default span:active
{
    background:#8BAECE !important;
    padding: 2px 5px !important;
    color: #fff;
    border-radius:25px;
    text-align:center !important;
}
.actions-modal-btn .btn.red-flamingo:not(.btn-outline) ,
.actions-modal-btn .btn.red-flamingo:not(.btn-outline):hover,
.btn.red-flamingo:not(.btn-outline):focus ,
.btn.red-flamingo:not(.btn-outline):active:hover
{
    color: #fff;
    background-color: #00a0cb;
    border-color: #00a0cb;
}



.ui-button.btn.default span {
    border: 1px solid #8BAECE;
    border-radius:25px;
    padding: 2px 5px !important;
}
.page-container {
       /* background: #ffffff!important;*/
    background: #ebeef4!important;
}
section.product-section{
    margin-bottom: 0px;
}
.container .section-container .row {
    margin: 0 !important;
}

.section-container{
    background: #fff !important;
    margin: 0 auto !important;
    /* display: block; */
    width: 100%;
    float: left;
}
.section-container-news >div {
    background: #fff !important;
}
.btn {
    font-family: ArialMT-Bold !important;
}

.section-container-title {
    margin: 0;
    padding: 0;
  color: #00a0cb;
    font-family: ArialMT-Regular !important;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.4;
    vertical-align: top;
    font-size: 18px;

}
.documents-title {
	margin: 20px 0px 0px 0px;
}
.options-filter-list{
    color: #929091 !important;
    font-size: 12px;

}
.section-container-title i{
    padding-right: 12px;

}
ul, li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-shadow: none !important;
}
.customCurrency-accordion .ui-accordion-header {
    padding: 10px 26px !important;
    text-align: left !important;
    font-size: 15px !important;
    font-family: ArialMT-Regular !important;
    font-weight: normal !important;
    color:#666 !important;
}
.ui-accordion .ui-accordion-header .ui-icon {
    margin-top: -14px !important;
    /* left: 16px !important; */
}
.ui-state-default .ui-icon {
    background-image: url(../images/myicon.png);
    margin-top:0 !important;
}
.ui-paginator .ui-state-default .ui-icon {
    background-image: url("../images/myicon-gris.png");
}
.ui-icon-seek-first {
    background-position: -81px -157px;
}
.ui-icon-seek-prev {
    background-position: -48px -157px;
}
.ui-icon-seek-end {
    background-position: -64px -157px;
}
.ui-paginator .ui-state-default .ui-icon .ui-icon-seek-next{
    background-position: -64px -3px;
}
.ui-icon-triangle-1-e {
    background-position: -64px -3px;
}
.accordion-custom >h3.ui-state-default.ui-state-active .ui-icon.ui-icon-triangle-1-s {
    background-image: url("../images/right-arrow-accordion.png");
    background-position: 4% 100% !important;
    width: 30px;
    height: 30px;
    vertical-align: top;
    display: block;
    left: 16px;
}

.accordion-custom >h3.ui-state-default .ui-icon.ui-icon-triangle-1-e {
    background-image: url(../images/right-arrow-accordion.png);
    background-position: 93% 50%;
    width: 30px;
    height: 30px;
    left: 16px;
    cursor: pointer;
}
.ui-icon-triangle-1-s {  
    background-position: -64px -16px;
}
.btn-table i.fa.fa-chevron-right {
    padding: 2px 30px;
    position: absolute;
}
.ui-paginator-rpp-options{
    display: none;
}
.customCurrency-accordion >h3{
    border:none !important;
    color:#333 !important;
}
.rangeselector{
    color: #938B8B !important;
}
.rangeselector span{
    padding: 0 !important;
    font-weight: normal;
    font-family: ArialMT-bold;
}

/*.middle-top-column ul li a.custom-link {
    color: #fff !important;
    padding: 0 10px;
    border-right: 1px solid #fff;
    font-size: 12px;
    font-family: ArialMT-Medium;
}*/
.middle-top-column ul li a.first-link {

    padding-left: 0 !important;
}
.middle-top-column ul li  {
    float: left;
}
.middle-top-column  ul li a.custom-link.last{
    border-right: none !important;
}
.middle-top-column ul li a.custom-link:hover{
    color: #fff !important;
    padding: 0 10px;
    font-size: 12px;
    text-decoration: underline !important;
}
/*temporerement*/
.header-options-language {
    float: right;
    right: 0;
}
.header-options-language{
    margin: 0 !important;
}
.header-options-language ul {
    float: left;
    margin: 0 !important;
    line-height: 16px;
    vertical-align: middle;
    padding-left: 0px !important;
    width:auto;
}
.header-options-language ul  li {
    float: left;
    list-style: none;
    padding: 9px 1px 8px 5px !important;

}
.language-en img, .language-fr img {

    float: left;
}
.header-options-language ul  li a.flags-link{
    background-color: transparent;
    display: block;
    position: relative;
    padding: 0 3px 0 0px;
    color: #fff;
    font-size: 10px;

}
.header-options-language ul  li img.active{
    opacity: 1;
}
.header-options-language ul li img {
    opacity: 0.4;
    vertical-align: top;
    padding: 2px 0;
}
.modal-home .header-options-language ul li img{
    opacity: 0.2 !important;
}
.modal-home .header-options-language ul  li img.active{
    opacity: 1 !important;
}
.header-options-language ul  li a.flags-link:hover, .header-options-language ul  li a.flags-link:focus{
    text-decoration: none !important;
}
.country-listes .ui-selectonemenu-label, .profil-listes .ui-selectonemenu-label, .other-links .ui-selectonemenu-label {
    background: transparent !important;
    color: #fff;
    overflow: visible;
    padding: 0 5px !important;
}
.middle-top-column .flags-link:last-child {
    border-right:none !important;
}
.middle-top-column {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0 !important;
}
.custom-menu-list
{
    z-index: 9996 !important;
}
/*.ui-selectonemenu.custom-menu-list label.ui-selectonemenu-label {
    cursor: pointer;
    font-size: 11px !important;
    background: #0A1B47 !important;
}*/

.options-filter-list .icon-settings:before, .options-filter-list .icon-reload:before, 
.options-filter-list .icon-login:before,  .options-filter-list .icon-printer:before {
    border-color: inherit;
    font-size: 12px;
    font-weight: 600;
    color: #B7AEA7 !important;
}

.ui-accordion .ui-accordion-header {
    cursor: default !important;

}
.ui-accordion .ui-accordion-header {

    margin-top: 0px !important;

}
.ui-tabs-outline{
    outline: none !important;
    border: 2px solid #e5e5e5 !important;
}
.menu-hamburger {
    margin-top: 65px !important;
    border: none !important;
    border-radius: 0px !important;
    background:#fff !important;
    box-shadow: 0px 0px rgba(0, 0, 0, 0) !important;

}
.menu-hamburger  >li >a {
    color: #7199BD !important;
    background: rgba(255, 255, 255, 0.75) !important;
    font-size: 13px;
    padding: 10px 25px !important;
    line-height: 25px !important;

}
.menu-hamburger>li>a:focus, .menu-hamburger>li>a:hover{
    color: #fff !important;
    background: #7199BD !important;
    border: none !important;
    border-radius: 0px !important;
}
.menu-hamburger.dropdown-menu:before{
    display: none !important;
    border:none !important;

}
.sign-in-btn a, .sign-in-btn a:hover, .icon-lock, .structured-fund-btn{
    color:#828282 !important;
    text-decoration: none;
    text-transform: uppercase;
}
#cookie-bar .fixed {
    top: 0;
    left: 0; 
    padding: 15px 20px !important;
}
#cookie-bar .fixed p, #cookie-bar .fixed span  {
    margin: 0;
    font-size: 12px;
    text-align: left;
    display: block;
    color: #fff;
    font-family: ArialMT-Regular;
}

#cookie-bar .fixed a.btn-outline {
    width: auto !important;
    padding: 5px 45px 5px 15px;
    background-image: url(../images/right-arrow-btn-hover.png) !important;
    background-repeat: no-repeat !important;
    background-position: 89% 53%;
    float: right;
    font-family: ArialMT-Regular !important;
    padding-top: 2px !important;
    border: 2px solid #fff !important;
}
#cookie-bar .fixed a.lien{
    color: #fff;
    text-decoration: underline;
}

#cookie-bar .fixed a.btn-outline:hover{
    background-image: url("../images/right-arrow-btn.png") !important;
}
#cookie-bar {
    background: #1c2445;
    height: auto;
    color: #eeeeee;
    text-align: center;
    padding: 0;
    z-index: 9999;
    display: none;
    border: 0 !important;
    opacity: 0.9;
}
.cookiesWrapper span {
    font-size: 14px!important;
    text-align: left!important;
}
.cookiesWrapper {
    font-size: 14px;
    max-width: 980px;
    margin: auto;
    text-align: left;
    font-family: HelveticaNeueLTStd-LT!important;
}
.modal-home {
    margin: 112px auto !important;
}
.modal-home .modal-content{
    border-radius: 0px !important;
    margin-right: 15px;
    margin-left: 15px;
}
.modal-header-home {
    padding: 40px 25px 20px 25px !important;
    text-align: center;
    border: none !important;
}
.profil-actions  >a, .actions-modal-btn  >a.btn-outline{
    border: 2px solid #dddddd !important;
    color: #808080 !important;
    padding: 7px 38px;
    background-color: transparent !important;
    font-size: 14px;
}
.profil-actions {
    padding-bottom: 20px;
}

.profil-actions  >a{
    margin: 0 10px 0 0;
}
.hub-profil-actions  >a, .actions-modal-btn  >a.btn-outline{
    border: 2px solid #dddddd !important;
    color: #808080 !important;
    padding: 7px 38px;
    background-color: transparent !important;
    font-size: 14px;
}
.hub-profil-actions {
    padding-bottom: 20px;
}

.hub-profil-actions  >a{
    margin: 0 10px 0 0;
}
.actions-modal-btn >a.btn-outline{
    margin: 0 30px 0 20px;
    margin-bottom:0 !important;
}
.actions-modal-btn .red-orange{

    background: #ec5041;
    color:#fff;
}
.actions-modal-btn a.red-orange:hover, .actions-modal-btn a.red-orange:focus{
    background: #e14637;
    color:#fff;
}
.profil-actions  >a{
    background-image: url("../images/right-arrow-btn.png") !important;
    background-repeat: no-repeat !important;
    background-position: 9% 53% !important;
    width: 245px;
    line-height: 1.7 !important;

}
.profil-actions  .btn.btn-outline.default:focus, 
.profil-actions  .btn.btn-outline.default:hover{
    background: #00a0cc !important;
    background-image: url(../images/right-arrow-btn-hover.png) !important;
    background-repeat: no-repeat !important;
    background-position: 9% 53% !important;
    color: #fff !important;
    border-color: #00a0cd !important;
}
.profil-actions  >a:hover, .profil-actions  >a:focus{
    background-color:  #00a0cc !important;
    color:#fff !important;
    background-image: url("../images/right-arrow-btn-hover.png") !important;
    border-color:  #00a0cc !important;
}
.profil-actions  >a.hover{
    background-color: #7099bd !important;
    color:#fff !important;
    background-image: url("../images/right-arrow-btn-hover.png") !important;
    border-color: #7099bd !important;
}

.hub-profil-actions  >a{
    background-image: url("../images/right-arrow-btn.png") !important;
    background-repeat: no-repeat !important;
    background-position: 9% 53% !important;
    width: 245px;
    line-height: 1.7 !important;

}
.hub-profil-actions  .btn.btn-outline.default:focus, 
.hub-profil-actions  .btn.btn-outline.default:hover{
    background: #00a0cc !important;
    background-image: url(../images/right-arrow-btn-hover.png) !important;
    background-repeat: no-repeat !important;
    background-position: 9% 53% !important;
    color: #fff !important;
    border-color: #00a0cd !important;
}
.hub-profil-actions  >a:hover, .profil-actions  >a:focus{
    background-color:  #00a0cc !important;
    color:#fff !important;
    background-image: url("../images/right-arrow-btn-hover.png") !important;
    border-color:  #00a0cc !important;
}
.hub-profil-actions  >a.hover{
    background-color: #7099bd !important;
    color:#fff !important;
    background-image: url("../images/right-arrow-btn-hover.png") !important;
    border-color: #7099bd !important;
}

.actions-modal-btn >a, .btn.ui-state-disabled{
    padding: 10px 38px !important;
}
.actions-modal-btn  span.ui-state-disabled .fa-check, .actions-modal-btn >a  .fa-check, .fa-times, .fa-close {
    padding-right: 10px !important;
    line-height: initial;
}

.product-page .ui-message-error-icon{
    display: none;
}

.modal-body-home {
    padding: 25px 30px 20px 30px !important;
}
.actions-modal-btn{
    text-align: center;   
    padding: 30px 10px;  
    display: table;
    width: 100%;

}

    .btn-prehome.actions-modal-btn {
    padding: 30px 0px 25px;
}

.title-modal-home{
    color: #7099bd;
    font-family: ArialMT-Regular !important;
    font-size: 25px;
    text-transform: uppercase;
    margin: 10px 0 0 0;
    padding-left: 40px;
    padding-right: 40px;
    letter-spacing: 2px;
}
.col-md-12.selectProfile-text {
    margin-top: 0;
}
.col-md-12.selectProfile-text label{
    color: #ef4836 !important;
    font-family: ArialMT-Regular !important;
    font-weight: normal !important;
    font-size: 17px;
    margin: 20px 0;
}
.modal-content .header-options-language {
    padding: 7px 10px;
    line-height: 1;
    vertical-align: super;
    color: #888888;
    font-size: 14px;
}
.modal-content .header-options-language ul li a.flags-link {
    color: #1c2445;
}
.modal-content .header-options-language ul li:first-child {
    border-left: 0px;
}
.modal-text{
    background: #f5f6f6;
    padding: 15px 10px;
/*     margin-top: 15px; */
    width: 100%;
}
/*.modal-dialog#modalDisclaimer .text-wrap-modal {
    height: 100%;
}*/
.text-wrap-modal {
    font-family: ArialMT-Regular !important;
    height: 85%;
    display: block;
    overflow-x: hidden;
}
.text-wrap-modal p ,.modal-footer li {
    color: #878786;
    padding: 5px 10px;
    font-weight: lighter;
    font-family: ArialMT-Regular !important;
    font-style: normal;
    margin: 0;
    margin-bottom: 10px;
    font-size: 14px; 
}
.modal-footer li a {
    color: #878786 !important;
    font-size: 12px;
    vertical-align: bottom;
}
.modal-footer{
    padding: 0 !important;
}
.modal-footer ul.col-md-6{
    margin-bottom: 0 !important;
}
#style-4::-webkit-scrollbar-track
{
    background-color: #dddddd;
}
#style-4::-webkit-scrollbar
{
    width:3px;
    background-color: #ccc;
}
#style-4::-webkit-scrollbar-thumb
{
    background-color: #808080;
}

.modal-footer li {
    float: left;
    padding: 15px 10px;
    text-align: left;
    margin-bottom: 0;
}
.modal-footer ul.footter-rx-s li {
    text-align: right;
    padding: 15px 5px;
}
.modal-footer ul.footter-rx-s li .fa{
    color: #696666;
    vertical-align: middle;
    height: 19px;
}
.bottom-p{

    color: #1c2445 !important;
    text-align: center;
}
.country-list-modal{
    width:auto !important;

}
/*font {
    color: #878786 !important;
}*/
.profil-actions .btn{
    font-family: ArialMT-Regular !important;
}

.profil-actions .btn span{
    line-height: 1 !important;
}
.hub-profil-actions .btn{
    font-family: ArialMT-Regular !important;
}

.hub-profil-actions .btn span{
    line-height: 1 !important;
}


.country-list-modal label {
    color: #7099bd;
    font-family: ArialMT-Regular !important;
    font-size: 25px;
    text-transform: uppercase;
    overflow: visible !important;
    border-bottom: 2px solid;
    width: auto !important;
    display: block;
    margin: 0 !important;
}
.prehome_page{
    background: url(../images/prehome-image.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.prehome_page >h2.construction-message{
    color: #fff;
    font-family: ArialMT-Regular !important;
    font-size: 24px;
    padding: 180px 0;
    margin: 0;
    line-height: 1.3;
}





.country-list-modal  .ui-selectonemenu-trigger {
    right: -15px ;
}
.country-list-modal .ui-state-default .ui-icon {
    background-image: url(../images/right-arrow-modal.png) !important;
    margin-top: 8px;
    width: 16px;
    height: 27px;
    background-position: 4px 15px;
}
.country-list-modal .ui-helper-hidden{
    border-radius: 0 !important;
}
.country-list-modal  .ui-selectonemenu-items-wrapper{
    overflow: visible;
}
.country-list-modal  .ui-selectonemenu-items-wrapper ul.ui-widget-content {
    background: #7ca2c3 !important;
    width: 232px;
    border-radius: 0;
    border-color: transparent;
    padding: 0;
}
.country-list-modal  .ui-selectonemenu-items-wrapper ul.ui-widget-content .ui-state-highlight, 
.country-list-modal  .ui-selectonemenu-items-wrapper ul.ui-widget-content .ui-widget-content .ui-state-highlight, 
.country-list-modal  .ui-selectonemenu-items-wrapper ul.ui-widget-content.ui-widget-header .ui-state-highlight {
    background: #384e71 !important;
    text-decoration: none !important;
}
.country-list-modal .ui-selectonemenu-panel .ui-selectonemenu-list-item.ui-state-hover, .country-list-modal .ui-selectonemenu-panel .ui-selectonemenu-list-item  {
    color: #fff !important;
    background: none!important;
    border-radius: 0px !important;
    font-size: 14px !important;
    font-weight: normal;
    border: 0 !important;
    margin: 0 !important;
    width: auto !important;
    padding: 5px 10px;
    font-family: ArialMT-Regular !important;
}
.country-list-modal .ui-selectonemenu-panel .ui-selectonemenu-list-item.ui-state-hover{
    background: #384e71 !important;
    text-decoration: none !important;
}
.country-list-modal .ui-selectonemenu-panel .ui-selectonemenu-list-item{
    color: #fff !important;
}
.modal .modal-header {
    border-bottom: none !important;
}
.modal-header {
    padding: 0 !important; 
}
/*sign in modal*/
#fund-sign-in-modal{
    height: auto;
    padding: 25px 35px 0;
    margin: auto;
    width: 940px;
    float: none;
    display: table;
}
#registermodal .modal-home {
    width: 625px !important;
}
#fund-register-modal.register-modal {
    padding: 0px 150px 0px;
    margin: 0 auto;
}
#fund-sign-in-modal ul.sign-in-list, #fund-sign-in-modal .input-group {
    padding: 15px 10px;
    margin: 0;
    height: 281px;
}
#fund-sign-in-modal  ul.sign-in-list li span{  
    display: table;
}
#fund-sign-in-modal .ui-panel .ui-panel-content, #fund-sign-in-modal .ui-widget-content {
    padding: 0px !important;
}
#fund-sign-in-modal .ui-selectonemenu-panel .ui-selectonemenu-list-item { 
    margin: 0;
    padding: 10px 20px;
    font-size: 13px;
    background: none;
    color: #666;  
}
#fund-sign-in-modal .ui-selectonemenu-panel .ui-selectonemenu-list-item.ui-state-hover{
    background: #ccc !important;
    font-weight: initial;
}
#fund-sign-in-modal .ui-selectonemenu-items-wrapper  .ui-widget-content{
    background: #eee;
}
#fund-sign-in-modal .title-sign-in-form{
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    font-family: ArialMT-Regular !important;
    text-align: center;
    padding: 25px 40px 8px;
    line-height: 1.3;
    height:70px; 
}
.modal-dialog form label {
    text-align: left;
    font-family: ArialMT-Regular !important;
}
.actions-modal-btn .btn {
    font-family: ArialMT-Regular !important;
    min-width: 164px;
    line-height: 1!important;
}
.breadcrumb-list ul.page-breadcrumb li ,  .breadcrumb-list ul.page-breadcrumb li a {
    color: #929091 !important;
    font-size: 12px;
    font-family: ArialMT-Regular;
}
.breadcrumb-list ul{
    margin: 0;
}
.breadcrumb-list ul li{
    float: left;
}
.breadcrumb-list .page-breadcrumb .fa-circle{
    font-size: 5px;
    margin: 0 5px;
    position: relative;
    top: -3px;
    opacity: .4;
}
#fund-sign-in-modal .ui-panel.ui-panel-content{
    padding: 0 !important;
} 
#fund-sign-in-modal .title-form{
    font-size: 18px;
    color: #8caecb;
    font-family: ArialMT-Regular !important;
    padding: 15px 15px 30px 15px;
    margin: 0;
    text-align: center;
    font-weight: normal !important;
}
#fund-sign-in-modal .sign-in-list li i.fa, #fund-sign-in-modal .icon-screen-tablet {
    font-size: 23px;
    color: #ec5041;
    vertical-align: top;
    float: left;
    padding: 6px 10px;
    margin-right: 10px;
    height: 12px;
    display: table;
}

#fund-sign-in-modal  .sign-in-list li{
    padding: 10px 15px;
    color: #959699;
}
#fund-sign-in-modal .input-group{
    width: 100%;
}
#fund-sign-in-modal .login-item input,
#fund-sign-in-modal .login-item input:hover, #fund-sign-in-modal .login-item textarea:hover,
.parametre-compte .login-item input,
.watchlist-disclimer .login-item input,
.modal-dialog .login-item input,  .modal-dialog .login-item textarea
{
    width: 100%;
    /* background: #f1efef !important; */
    border-radius: 5px 5px 5px 5px !important;
    margin-bottom: 15px;
    padding: 10px 38px !important;
    border: 1px solid #cbcbcb !important;
    color: #8e9093;
    font-size: 15px;
    font-family: Arial !important;
    font-weight: initial;
}
.login-item label{
    text-transform: uppercase;
    color: #8e9093;
    font-size: 13px;
}
#savebtn1, .connectBtn ,.connectBtn.ui-state-hover{
    background: none;
    border: none;
    color: #fff !important;
    font-family: ArialMT-Regular !important;
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 0;
}
.connectBtn span{
    font-size: 14px !important;
    padding: 0 10px !important;
    font-weight: initial !important;
}

.logo-prehome{
    margin: 40px 0 25px 0;
}

.connectBtn span:hover{
    font-weight: normal !important;
}
#savebtn1:focus{
    outline: none !important; 
}
#forget-password.Shutter-link {
    padding: 10px 10px;
    font-size: 14px;
    color: #a9aaac !important;
    width: 100%;
    text-align: center;
    text-decoration: underline;
}
#forget-password.Shutter-link:hover {  
    padding: 10px 10px;
    font-size: 14px;
    color: #a9aaac !important;
    text-decoration: underline !important;
}
.wrapper-input {
    position: relative;
    font-family: 'FontAwesome' !important;
}
#fund-sign-in-modal .input-group input:focus, .login-item input:focus, #fund-sign-in-modal .input-group input:focus, .login-item textarea:focus {
    border: 1px solid #a9aaac !important;
    outline: none;
}
.actions-modal-btn.contact-form a{
    margin-right: 20px;  
}
.wrapper-input.ui-state-hover:focus{
    border:1px solid #ccc !important;
}
.fa.fa-at, .fa.fa-lock, .fa.fa-user, .fa.fa-phone , .fa.fa-suitcase{
    position: absolute;
    z-index: 3;
    color: #a9aaac;
    left: 15px;
    top: 41px;
}

#fund-sign-in-modal .login-item {
    width: 100%;
    position: relative;
    margin-bottom: 13px;
}
.login-item {
    position: relative;
}


/*register*/
.register-modal .select-country-menu{
    text-align: center;
    width: 100% !important;
    margin: 17px auto;
    display: block;
}
.register-modal .select-country-menu label{
    display: block !important;;
    border: 2px solid #ccc !important;
    padding: 10px  !important;;
    border-radius: 20px 20px 20px 20px !important;
    margin: auto;
    width: auto !important;
}
.register-modal .select-country-menu .ui-state-default .ui-icon {
    background-image: url(../images/myicon-gris.png);
    margin-top: 16px !important;
    margin-left: -17px;
    background-position: -65px -19px;
}


.register-modal .select-country-menu .ui-selectonemenu-panel {
    width: 100%;
}

.icheckbox_flat-grey {
    color: #808080;
}

.ui-state-active .ui-icon.remember-checkbox {
    background-image: url(../images/myicon-orange.png);
    margin-top: 0 !important;
    background-position: -65px -146px !important;
}

.ui-state-default .ui-icon.remember-checkbox {
    border: 1px solid #CFCFCF;
    margin: 0;
    top: 0;
    position: relative;
    left: 0;
}
.remember-checkbox-label{
    line-height: 1.2;
    vertical-align: top;
    color: #808080;

}

.ui-button-text-icon-left .ui-button-text{
    padding: 0 !important;
}
forgot-text{
    text-align:left;

}
.icheckbox_flat{
    text-align: center;
    color:#808080;
}
.select-country-menu label {
    display: block;
    margin: 0 0 0.5em 0;
    color: #888888;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0 6px;
}

input[type=checkbox].css-checkbox {
    display:none;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 20px;
    height: 15px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -15px;
}

.css-label{ 
    background-image: url(../images/lite-cyan-check.png);
}
.news-home .news-box .blog-post-content.avis-porteuse-home{
    height: 383px !important;
}
.homenewsSection .blog-post-desc    {
    margin-bottom: 16px !important;
}

.watchlist-disclimer .ui-icon-closethick.ui-icon, .watchlist-disclimer .close:hover, .watchlist-disclimer .close {
    background-image: url(../img/close.png) !important;
    width: 20px;
    height: 20px;
    opacity: 1;
    background-position: 100%;
}
/*.modal-dialog {
    width: 991px !important;
}*/
.disclimer-flag{   
    position: absolute;
    top: 0 !important;
}
.section-container-title.list-funds-title{
    padding-left: 0 !important;
    float: left;

}
.filter-active-list li a label{
    margin-bottom: 0 !important;

}

.delete-filter .fa-close:before{
    line-height: 1 !important;
}

.section-container-title.list-funds-title .fa.fa-align-left{
    padding-right: 0px;
}

.modal .modal-header .close {
    margin-top: 0!important;
    background-image: url(../img/close.png) !important;
    width: 20px;
    height: 20px;
    opacity: 1;
    background-position: 100%;
    display: block;
}

.modal .modal-header-home .close {
    background-image: none !important;
    display: none;

}

.title-table{
    padding: 0 !important;

}
.mejs-container {
    width: 100%!important;
}
.mejs-overlay {
    position: absolute;
    top: 0;
    left: 0;
}
body .LyxorTitle span ,body .LyxorSubTitle ,body .LyxorListeTitle ,body .LyxorBody ,body .LyxorListebody{
    font-family: ArialMT-Regular !important;
    padding-left: 0;
}
.container-wrapper ul li {
    padding-bottom: 5px !important;
}
.container-wrapper ol li {
    padding-bottom: 5px !important;
}

#modalDisclaimer{
    height: 80%!important;
    border: none!important;
    border-radius: 0;
    margin: 0 !important;
    -webkit-transition: opacity 200ms  ease-in-out ;
    -moz-transition: opacity 200ms  ease-in-out ;
    -o-transition: opacity 200ms  ease-in-out ;
    transition: opacity 200ms  ease-in-out ;
}

#modalDisclaimer .modal-content{
    height: 100%;
}
.mCustomScrollBox .mCSB_container p.MsoNormal > b >span{
    font-weight: normal !important; 
}
.modal-dialog#modalDisclaimer.scrolled .text-wrap-modal {
    height: auto !important;
}
#modalDisclaimer.scrolled .mCustomScrollBox {
    position: relative;
    overflow: hidden;
    height: auto;
    max-width: 100%;
    outline: none;
    direction: ltr;
}
#modalDisclaimer.scrolled .modal-text {
    padding: 15px 12px;
    /*margin-top: 15px;
    width: 100%;
    height: auto !important;*/
}
#modalDisclaimer.scrolled .modal-content {
    height: auto;
    float: left;
    width: 100%;
    margin: 0;
}
.product-page .ui-message-error {
    color: #ef4f41 !important;;
    background-color: #eee !important;
    border: none !important;
    margin-bottom: 10px !important;
    margin-left: 0 !important;
    border-left: 3px solid #ef4f41  !important;
}

.ui-breadcrumb ul li span {
    display: block;
    overflow: hidden;
    color: #929091 !important;
    font-size: 12px;
    font-family: ArialMT-Regular;
    font-weight: normal;
}
.ui-selectonemenu {
    display: inline-block;
    position: relative;
    width: auto;
    zoom: 1;
    cursor: pointer;
}

.documents-link a{
    color: #11a6ce;
    font-family: ArialMT-Regular !important;
    font-size: 14px;
    line-height: 1.49;
    padding: 7px 15px 7px 45px;
    display: block;
}
.documents-link{
    float: right;
    border: 1.5px solid #11a6ce;
    margin: 15px 0;  
    position: absolute;
    right: 30px;   
    background-repeat: no-repeat; 
    background-image: url(../images/icon-doc.png) !important;
    background-position: -9px -16px;
}
 .documents-link:hover{
    background-color: #11a6ce;
    color: #fff;
    background-image: url(../images/icon-doc.png);
    background-position: -77px -15px;
}


 .documents-link a:hover{
     color: #fff;
}

            #modalDisclaimer{             
                height: 85%!important;
                border: none!important;
                border-radius: 0;
            }
            #modalDisclaimer .modal-content{
                height: 100%;
            }

/* .modal-text{ */
/* height: 300px !important; */
/* } */

#modalDisclaimer .modal-content {
	height: 100%;
}
.profil-actions .btn.btn-outline.default:hover + .description {
    display: block;
    position: absolute;
    z-index: 4;
    width: 97%;
    padding: 0px 211px;
    background: #ffffff;
    color: #333;
}

.hub-profil-actions .btn.btn-outline.default + .hub-description.active {
    display: block;
    position: absolute;
    z-index: 4;
    width: 97%;
    padding: 0px 211px;
    background: #ffffff;
    color: #333;
}

.description{
	font-size:11px !important;
	
	padding-top:10px !important;
	display:none;
}
.hub-description{
	font-size:11px !important;
	
	padding-top:10px !important;
}
span.strategy-p p {
    margin: 0;
}
span.strategy-p ul, span.strategy-p ul li {
    list-style-type: disc;
    padding-left: 18px;
    margin-bottom: 0;
}